.main-text
{
    position: absolute;
    top: 50px;
    width: 96.66666666666666%;
    color: #FFF;
}
.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}
@media (max-width: 768px) {
  .specialtextsizer
  {
    font-size: 4vw;
  }
  .specialimagesizer
  {
    bottom: -180px;
  }
  .specialimg
  {
    max-height: 80px;
  }
}
@media (min-width: 769px) {
  .specialtextsizer
  {
    font-size: 1.0vw;
  }
  .specialimagesizer
  {
    bottom: -100px;
  }
  .specialimg
  {
    max-height: 40px;
  }
}
@media (min-width: 1000px) {
  .specialimagesizer
  {
    bottom: -140px;
  }
  .specialimg
  {
    max-height: 60px;
  }
}
@media (min-width: 1200px) {
  .specialtextsizer
  {
    font-size: 0.9vw;
  }
  .specialimagesizer
  {
    bottom: -180px;
  }
  .specialimg
  {
    max-height: 80px;
  }
}

/* overwrite bootstrap default*/
.navbar-brand {
  float: left;
  padding: 5px 5px;
  font-size: 18px;
  line-height: 20px;
}

/* Footer Styles */
footer {
  margin: 10px 0;
}

.form-control.error {
  border-color: #EB0000;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-control.success {
  border-color: #2FEB00;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.panel-rounded {border-radius: 15px; overflow: hidden;}

.panel-3dstyle {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.20); /* Erzeugt einen weichen Schatten */
}

/* Weicher Übergang für die Animation */
.panel-hover {
    transition: all 0.1s ease-in-out;
}

/* Der eigentliche Hover-Effekt */
.panel-hover:hover {
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.15); /* Erzeugt einen weichen Schatten */
    transform: translateY(-6px); /* Hebt das Panel um 3 Pixel an */
    border-color: #337ab7; /* Optional: Ändert die Rahmenfarbe (hier zum Bootstrap-Blau) */
}

a.panel-link {
    text-decoration: none; /* Keine Unterstreichung */
    color: inherit;        /* Übernimmt die normale Textfarbe des Panels */
    display: block;        /* Sorgt dafür, dass der Link den vollen Platz einnimmt */
}

/* Verhindert, dass der Text beim Hovern doch noch unterstrichen wird */
a.panel-link:hover,
a.panel-link:focus {
    text-decoration: none;
    color: inherit;
}